{% extends 'base.html' %}

{% block title %}
Login! - Scrumptious Recipes
{% endblock title %}

{% block content %}
<header>
    <nav>
        <a href="{% url 'recipe_list' %}">Main Page</a>
    </nav>
</header>
<main>
    <h1>Login!</h1>
    <form method="post">
        {% csrf_token %}
        {{log_form.as_p}}
        <button>Login</button>
    </form>
</main>
{% endblock content %}